package com.siginfo.vo;

public class JsonCrossRoadInfoResponse {
	
	private String jsonCrossRoadInfoList;
	
	public JsonCrossRoadInfoResponse(String jsonCrossRoadInfoList) {
		this.jsonCrossRoadInfoList = jsonCrossRoadInfoList;
	}

	public String getJsonCrossRoadInfoList() {
		return jsonCrossRoadInfoList;
	}

	public void setJsonCrossRoadInfoList(String jsonCrossRoadInfoList) {
		this.jsonCrossRoadInfoList = jsonCrossRoadInfoList;
	}
	
}
